 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/jumbopicture2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

.u-section-1 .u-group-1 {
  width: 532px;
  min-height: 427px;
  margin: 54px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  margin: 78px 0 0 1px;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  letter-spacing: normal;
  font-weight: 700;
  margin: 16px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1 .u-group-1 {
    width: 481px;
    margin-top: 96px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-1 .u-group-1 {
    width: 429px;
    min-height: 400px;
    margin-top: 54px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 27.4% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-1 .u-group-1 {
    width: 422px;
    min-height: 354px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1 .u-group-1 {
    min-height: 306px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 29px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 117px 0 1px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  background-image: url("images/redpaintcan.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 18px;
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-2 .u-image-1 {
    min-height: 239px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 511px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 451px;
  margin: 52px auto 8px;
}

.u-section-3 .u-container-layout-1 {
  padding: 18px 50px;
}

.u-section-3 .u-line-1 {
  width: 100px;
  position: absolute;
  top: 104px;
}

.u-section-3 .u-text-1 {
  margin: 27px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 55px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-line-1 {
    height: 3px;
    left: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }
} .u-section-4 {
  min-height: 711px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 442px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1rem;
  margin: 85px 30px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 30px 0 0;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 442px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 383px;
  height: 511px;
  object-position: 50% 29.06%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 633px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1172px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 264px;
  }
} .u-section-5 {
  min-height: 1457px;
}

.u-section-5 .u-image-1 {
  min-height: 1363px;
  height: auto;
  margin-top: 13px;
  margin-bottom: 60px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/livingroom1.jpg");
}

.u-section-5 .u-container-layout-1 {
  padding: 0 80px 0 85px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 582px;
  margin: 22px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  width: 969px;
  margin: 82px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 16.6667px) calc(33.3333% - 16.6667px) calc(33.3333% - 16.6667px);
  min-height: 1094px;
  grid-gap: 25px 25px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 106px;
  width: 106px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin-right: auto;
  margin-left: auto;
  padding: 21px;
}

.u-section-5 .u-text-3 {
  letter-spacing: 3px;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  width: 106px;
  height: 106px;
  margin-right: auto;
  margin-left: auto;
  padding: 21px;
}

.u-section-5 .u-text-5 {
  letter-spacing: 3px;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  width: 106px;
  height: 106px;
  margin-right: auto;
  margin-left: auto;
  padding: 21px;
}

.u-section-5 .u-text-7 {
  letter-spacing: 3px;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  width: 106px;
  height: 106px;
  margin-right: auto;
  margin-left: auto;
  padding: 21px;
}

.u-section-5 .u-text-9 {
  letter-spacing: 3px;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-5 .u-text-10 {
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-icon-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  width: 106px;
  height: 106px;
  margin-right: auto;
  margin-left: auto;
  padding: 21px;
}

.u-section-5 .u-text-11 {
  letter-spacing: 3px;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-5 .u-text-12 {
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-icon-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  width: 106px;
  height: 106px;
  margin-right: auto;
  margin-left: auto;
  padding: 21px;
}

.u-section-5 .u-text-13 {
  letter-spacing: 3px;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 600;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-5 .u-text-14 {
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    background-position: 50% 50%;
    min-height: 448px;
    height: auto;
  }

  .u-section-5 .u-list-1 {
    width: 775px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.6667px));
    min-height: 875px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    min-height: 888px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-list-1 {
    width: 660px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12.500024999999999px));
    min-height: 1677px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    min-height: 1273px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    width: 520px;
  }

  .u-section-5 .u-list-1 {
    width: 520px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    min-height: 1665px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    width: 320px;
  }

  .u-section-5 .u-list-1 {
    width: 320px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 71px;
  margin-bottom: 50px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 379px;
}

.u-section-6 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-6 .u-shape-1 {
  width: 325px;
  height: 73px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: -66px 0 0 16px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 379px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 15px 27px;
}

.u-section-6 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 7px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-6 .u-icon-1 {
  font-size: 2.9376em;
  margin-right: 15px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-icon-2 {
  font-size: 2.9376em;
  margin-right: 15px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-shape-1 {
    width: 300px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }
}